@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto/roboto_bold_ubasic/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto/roboto_bold_ubasic/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto_bold_ubasic/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto_bold_ubasic/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto_bold_ubasic/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto/roboto_regular_ubasic/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto/roboto_regular_ubasic/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto/roboto_regular_ubasic/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto_regular_ubasic/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto/roboto_regular_ubasic/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 25%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 10px solid white;
    margin-left: 5%;
    margin-top: 8.5%;
    position: absolute;
    
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: white;
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 18pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 26%;
    margin-left: 4%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
    
}

.left h5
{
    text-align: center;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 12%;
    height: 10%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 100%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
    margin-left: 3%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 6px solid #BBBCBE;
    height: 85%;
    position: absolute;
    display: inline-block;
    /* left: 36%; */
    /* margin-left: -3px; */
    top: 18%;
    border-radius: 10px;
    /* width: 1%;*/
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 60%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 70%;
    
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}


@media (min-width: 280px)
{
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
    line-height: 1.0;
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 15%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 2px solid white;
    margin-left: 5%;
    margin-top: 4.5%;
    position: absolute;
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 15pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 15pt;
    color: white;
    /* line-height: 1.5; */
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 8pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-grid;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-left: 0%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
}

.left h5
{
    text-align: start;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 10pt;
    color: #284156;
    border-bottom: 1px solid #BBBCBE;
    width: 96%;
    margin-left: 2%;
}

.left label
{
    color: #284156;
    font-size: 10px;
}

.left img {
    margin: 2.5%;
    width: 8%;
    height: 8%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 8pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 96%;
    margin-left: 3%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 38%;
    font-size: 10px;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 55%;
    margin-top: 0.4%;
    height: 5px;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
    margin-left: 3%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 265px solid #BBBCBE;
    height: 5px;
    position: absolute;
    display: inline-block;
    left: 0%;
    margin-left: 7px;
    top: 25%;
    border-radius: 10px;
    width: 44%;
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 95%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
    line-height: 20px;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 165%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 13px;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
    font-size: 10px;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    line-height: 20px;
    font-size: 10px;
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 69%;
    font-size: 10px;
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}

@media (min-width: 360px)
{
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
    line-height: 1.0;
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 15%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 2px solid white;
    margin-left: 5%;
    margin-top: 4.5%;
    position: absolute;
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 20pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 20pt;
    color: white;
    /* line-height: 1.5; */
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 10pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-grid;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-left: 0%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
}

.left h5
{
    text-align: start;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
    border-bottom: 1px solid #BBBCBE;
    width: 96%;
    margin-left: 2%;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 8%;
    height: 8%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 96%;
    margin-left: 3%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
    margin-left: 3%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 400px solid #BBBCBE;
    height: 5px;
    position: absolute;
    display: inline-block;
    left: 0%;
    margin-left: 7px;
    top: 29%;
    border-radius: 10px;
    width: 44%;
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 95%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
    line-height: 20px;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    line-height: 20px;
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 69%;
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}

@media (min-width: 412px)
{
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
    line-height: 1.0;
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 15%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 2px solid white;
    margin-left: 5%;
    margin-top: 4.5%;
    position: absolute;
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 20pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 20pt;
    color: white;
    /* line-height: 1.5; */
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 10pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-grid;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-left: 0%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
}

.left h5
{
    text-align: start;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
    border-bottom: 1px solid #BBBCBE;
    width: 96%;
    margin-left: 2%;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 8%;
    height: 8%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 96%;
    margin-left: 3%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
    margin-left: 3%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 400px solid #BBBCBE;
    height: 5px;
    position: absolute;
    display: inline-block;
    left: 0%;
    margin-left: 7px;
    top: 29%;
    border-radius: 10px;
    width: 44%;
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 95%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
    line-height: 20px;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    line-height: 20px;
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 69%;
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}


@media (min-width: 375px)
{
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
    line-height: 1.0;
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 15%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 2px solid white;
    margin-left: 5%;
    margin-top: 4.5%;
    position: absolute;
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 20pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 20pt;
    color: white;
    /* line-height: 1.5; */
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 10pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-grid;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-left: 0%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
}

.left h5
{
    text-align: start;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
    border-bottom: 1px solid #BBBCBE;
    width: 96%;
    margin-left: 2%;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 8%;
    height: 8%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 96%;
    margin-left: 3%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
    margin-left: 3%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 400px solid #BBBCBE;
    height: 5px;
    position: absolute;
    display: inline-block;
    left: 0%;
    margin-left: 7px;
    top: 29%;
    border-radius: 10px;
    width: 44%;
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 95%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
    line-height: 20px;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    line-height: 20px;
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 69%;
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}

@media (min-width: 640px)
{
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 25%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 10px solid white;
    margin-left: 5%;
    margin-top: 8.5%;
    position: absolute;
    
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: white;
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 18pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 26%;
    margin-left: 4%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
    
}

.left h5
{
    text-align: center;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 12%;
    height: 10%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 100%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 6px solid #BBBCBE;
    height: 85%;
    position: absolute;
    display: inline-block;
    /* left: 36%; */
    /* margin-left: -3px; */
    top: 18%;
    border-radius: 10px;
    /* width: 1%;*/
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 60%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 70%;
    
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}
 
@media (min-width: 768px){
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 25%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 10px solid white;
    margin-left: 5%;
    margin-top: 8.5%;
    position: absolute;
    
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: white;
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 18pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 26%;
    margin-left: 4%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
    
}

.left h5
{
    text-align: center;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 12%;
    height: 10%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 8pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 100%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 6px solid #BBBCBE;
    height: 90%;
    position: absolute;
    display: inline-block;
    left: 32%;
    margin-left: -3px;
    top: 12%;
    border-radius: 10px;
    width: 1%;
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 60%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 70%;
    
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}
 
@media (min-width: 1024px){
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 25%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 10px solid white;
    margin-left: 5%;
    margin-top: 8.5%;
    position: absolute;
    
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: white;
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 18pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 26%;
    margin-left: 4%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
    
}

.left h5
{
    text-align: center;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 12%;
    height: 10%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 100%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 6px solid #BBBCBE;
    height: 85%;
    position: absolute;
    display: inline-block;
    /* left: 36%; */
    /* margin-left: -3px; */
    top: 18%;
    border-radius: 10px;
    /* width: 1%;*/
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 60%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    margin-left: 1%;
    
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 70%;
    
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}
 
@media (min-width: 1200px){
 
body{
    background-color: #DDDDDD;
    font-family: 'robotoregular';
}
p{
    color:#808184;
}

label
{
    color: #808184;
}

.container {
    background-color: white;
    margin-top: 5%;
/*
    margin-left: 6%;
    margin-right: 5%;
*/
    margin-bottom: 5%;
    -webkit-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    box-shadow: 17px 14px 33px -22px rgba(0,0,0,0.75);
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    padding-bottom: 3%;
    
}
/*------------------------ Header Section-----------------------*/
header{
/*    background-image: url("../images/Header.svg");*/
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.header-background
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.profile-image{
    width: 25%;
    height: auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-color: white;
    border: 10px solid white;
    margin-left: 5%;
    margin-top: 8.5%;
    position: absolute;
    
}

.fullname
{
    position: relative;
    width: 100%;
    margin-top: 5%;
    position: absolute;
    text-align: center;
    display: inline;
/*    margin-left: 5%;*/
}

#name{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: #2EB1E2;
    padding-right: 10px;
}

#surname{
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 30pt;
    color: white;
}

#profile 
{
    display: block;
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 18pt;
    color: white;
    margin-right: 5%;
}

.content
{
    width: 100%;
    height: 100%;
    position: relative;
    display: inline-block;
}
/*------------------------ Left -----------------------*/
.left
{
    position: relative;
    display: inline-block;
    width: 26%;
    margin-left: 4%;
    margin-top: 0%;
    bottom: 0%;
    float: left;
    margin-top: 40%;
    margin-right: 2%;
    
}

.left h5
{
    text-align: center;
    padding: 1%;
    font-family: 'robotoregular';
    font-size: 16pt;
    color: #284156;
}

.left label
{
    color: #284156;
}

.left img {
    margin: 2.5%;
    width: 12%;
    height: 10%;
}

/*------------------------ Contact -----------------------*/

.contact label
{
    font-family: 'robotoregular';
    font-size: 13pt;
    color: #808184;
}

.contact progress
{
    float: right;
}

/*------------------------ Skill -----------------------*/

.skill div
{
    display: inline-block;
    width: 100%;
}

.skill label
{
    display: inline-block;
    float: left;
    width: 33%;
}

.skill progress {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    /* border-radius: 2px; */
    width: 66%;
    margin-top: 0.4%;
}

.skill progress::-webkit-progress-bar {
    display: inline-block;
    float: right;
    color: #08B1E4;
    background-color: white;
    border-radius: 2px;
}

.skill progress::-webkit-progress-value {
    display: inline-block;
    float: left;
    border-radius: 10px;
    height: 12px;
    color: #08B1E4;
    background-color: #08B1E4;
}

.skill progress::-moz-progress-bar {
  /* style rules */
}

/*------------------------ Language -----------------------*/
.language div
{
    display: inline-block;
    width: 100%;
}


/*------------------------ Seprator ------------------------*/
.seprator
{
    border-left: 6px solid #BBBCBE;
    height: 85%;
    position: absolute;
    display: inline-block;
    /* left: 36%; */
    /* margin-left: -3px; */
    top: 18%;
    border-radius: 10px;
    /* width: 1%;*/
}

/*------------------------ Right ----------------------*/
.right
{
    position: relative;
    display: inline-block;
    width: 60%;
    margin-left: 2%;
    margin-top: 34%;
    color: #284156;
}


.right h5
{
    background-image: url(../images/Title.svg);
    background-repeat: no-repeat;
    height: 4%;
    line-height: 250%;
    padding-left: 2%;
    color: white;
    font-family: 'robotoregular', Arial, sans-serif;
}

.right label 
{
    color: #284156;
    margin-right: 1%;
    font-size: 15px;
}

.right p
{
    text-align: justify;
    margin-top: 2%;
    font-size: 15px;
}

.sub-container
{
    display: flex;
}
.sub-right
{
    float: right;
    display: inline-block;
    width: 70%;
    
}

.sub-left
{
    float: left;
    display: inline-block;
    width: 30%;
}
/*------------------------ About Me -----------------------*/

/*------------------------ Education -----------------------*/
.education
{
    display: inline-block;
}

/*------------------------ Work -----------------------*/

.work
{
    display: inline-block;
}

.work p
{
    margin-top: 0%;
/*    margin-left: 12%;   */
}
/*------------------------ Footer ----------------------*/

.footer-background {
    width: 100%;
    position: relative;
    /* top: 0; */
    margin-bottom: -4%;
}
 
}
